> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Browse Unique Identity Handles

> A `GET` to the `/identities/handles` endpoint returns the unique
list of identity handles in use, excluding inactive identities and
any handle prefixed with `merged_`.



## OpenAPI

````yaml get /v3/identities/handles
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/identities/handles:
    get:
      tags:
        - Identity
      summary: Browse Unique Identity Handles
      description: |-
        A `GET` to the `/identities/handles` endpoint returns the unique
        list of identity handles in use, excluding inactive identities and
        any handle prefixed with `merged_`.
      operationId: identity.handles
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: string
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````